
@font-face 
{ 
	font-family: "MyriadPro"; 
	src: url(/Fonts/MyriadPro-Regular.eot); /* IE */  
	src: local("Myriad Pro Regular"), url(/Fonts/MyriadPro-Regular.ttf) format("truetype"); /* non-IE */  
}


/* header styles */
.Text
{
	font-family: MyriadPro, Helvetica, Verdana, Arial;
	font-size:0.9em;
	color: #000000;
	text-align:left;
	line-height:110%;
	padding-top:0px;
	padding-bottom:4px;
	max-width:400px;
	line-height:140%;
}

.Gray
{
	font-family: MyriadPro, Helvetica, Verdana, Arial;
	font-size:0.7em;
	color: #808080;
	text-align:left;
	padding-top:2px;
	padding-bottom:0px;
	max-width:400px;
	line-height:140%;
}


.Liste
{
	font-family: MyriadPro, Helvetica, Verdana, Arial;
	font-size:0.9em;
	color: #000000;
	text-align:left;
	padding-top:0px;
	padding-bottom:2px;
	max-width:600px;
}

.Heading_1
{
	font-family: MyriadPro, Helvetica, Arial;
	font-size:1.2em;
	color: #b64928;
	font-weight:normal;
	text-align:left;
	padding-bottom:4px;
}

.Heading_2
{
	font-family: MyriadPro, Helvetica, Arial;
	font-size:1.3em;
	color: #ff9f40;
	font-weight:normal;
	text-align:justify;
	padding-top:20px;
	padding-bottom:10px;
}

.Heading_3
{
	font-family: MyriadPro, Helvetica, Arial;
	font-size:1.1em;
	color: #000000;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}

.Heading_4
{
	font-family: MyriadPro, Helvetica, Arial;
	font-size:1.0em;
	color: #ff7f00;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:0px;
}

.Image
{
	margin-top:5px;
	border: 2px #808080 solid;
}

.Image_Float_Right
{
	margin: 5px;
	margin-left:10px;
	border: 2px #808080 solid;
	float:right;
}

.Image_Float_Left
{
	margin: 5px;
	margin-right:10px;
	border: 2px #808080 solid;
	float:left;
}

.Image_Float_Right_Borderless
{
	margin: 5px;
	margin-left:10px;
	border: 0px none;
	float:right;
}

.Image_Float_Left_Borderless
{
	margin: 5px;
	margin-right:10px;
	border: 0px none;
	float:left;
}


.Image_Inline_Middle
{
	vertical-align:middle;
}

.Table_Black_Border
{
	padding:0px;
	margin:0px;
	border:1px #000000 solid;
	border-collapse:collapse; 
}

.Table_Cell_Black_Border
{
	padding:4px;
	margin:0px;
	border:1px #000000 solid;
}
